GNOME-CONTACTS(1)

NAME
gnome-contacts - Access and store information about contacts

SYNOPSIS

gnome-contacts [OPTION...]

DESCRIPTION

gnome-contacts is a graphical user interface to access and store information about your contacts.

gnome-contacts uses the folks library to pull together contact information from various sources, including evolution-data-server, your configured GNOME online accounts, etc.

OPTIONS

-?, --help
    Prints a short help text and exits.

-e, --email
    Show contact with this email address.

-i, --individual
    Show contact with this individual id.

-v, --version
    Show the current version of Contacts.